<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?ccsproject version="1.0"?>

<projectOptions>
<deviceVariant value="Cortex R.TMS570LS3137"/>
<deviceEndianness value="be32"/>
<codegenToolVersion value="4.9.1"/>
<isElfFormat value="true"/>
<connection value=""/>
<rts value="rtsv7R4_T_be_v3D16_eabi.lib"/>
<templateProperties value="id=com.ti.common.project.core.emptyProjectTemplate,"/>
<deviceFamily value="TMS470"/>
</projectOptions>
